<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en" dir="ltr">
	<head>
		<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
				<meta name="keywords" content="Night at the Museum,2006,2006 in film,2007,20th Century Fox,Adventure,Alan Silvestri,American Museum of Natural History,Ancient Egypt,Anne Meara,April 2" />
		<link rel="shortcut icon" href="/favicon.ico" />
		<link rel="search" type="application/opensearchdescription+xml" href="/w/opensearch_desc.php" title="Wikipedia (English)" />
		<link rel="copyright" href="http://www.gnu.org/copyleft/fdl.html" />
<link rel="alternate" type="application/rss+xml" title="Wikipedia RSS Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=rss" />
<link rel="alternate" type="application/atom+xml" title="Wikipedia Atom Feed" href="http://en.wikipedia.org/w/index.php?title=Special:Recentchanges&amp;feed=atom" />
		<title>Night at the Museum - Wikipedia, the free encyclopedia</title>
		<style type="text/css" media="screen, projection">/*<![CDATA[*/
			@import "/skins-1.5/common/shared.css?101";
			@import "/skins-1.5/monobook/main.css?101";
		/*]]>*/</style>
		<link rel="stylesheet" type="text/css" media="print" href="/skins-1.5/common/commonPrint.css?101" />
		<!--[if lt IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE50Fixes.css?101";</style><![endif]-->
		<!--[if IE 5.5000]><style type="text/css">@import "/skins-1.5/monobook/IE55Fixes.css?101";</style><![endif]-->
		<!--[if IE 6]><style type="text/css">@import "/skins-1.5/monobook/IE60Fixes.css?101";</style><![endif]-->
		<!--[if IE 7]><style type="text/css">@import "/skins-1.5/monobook/IE70Fixes.css?101";</style><![endif]-->
		<!--[if lt IE 7]><script type="text/javascript" src="/skins-1.5/common/IEFixes.js?101"></script>
		<meta http-equiv="imagetoolbar" content="no" /><![endif]-->
		
		<script type= "text/javascript">/*<![CDATA[*/
var skin = "monobook";
var stylepath = "/skins-1.5";
var wgArticlePath = "/wiki/$1";
var wgScriptPath = "/w";
var wgScript = "/w/index.php";
var wgServer = "http://en.wikipedia.org";
var wgCanonicalNamespace = "";
var wgCanonicalSpecialPageName = false;
var wgNamespaceNumber = 0;
var wgPageName = "Night_at_the_Museum";
var wgTitle = "Night at the Museum";
var wgAction = "view";
var wgRestrictionEdit = [];
var wgRestrictionMove = [];
var wgArticleId = "4167411";
var wgIsArticle = true;
var wgUserName = null;
var wgUserGroups = null;
var wgUserLanguage = "en";
var wgContentLanguage = "en";
var wgBreakFrames = false;
var wgCurRevisionId = "173283980";
/*]]>*/</script>
                
		<script type="text/javascript" src="/skins-1.5/common/wikibits.js?101"><!-- wikibits js --></script>
		<script type="text/javascript" src="/w/index.php?title=-&amp;action=raw&amp;gen=js&amp;useskin=monobook"><!-- site js --></script>
		<style type="text/css">/*<![CDATA[*/
@import "/w/index.php?title=MediaWiki:Common.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=MediaWiki:Monobook.css&usemsgcache=yes&action=raw&ctype=text/css&smaxage=2678400";
@import "/w/index.php?title=-&action=raw&gen=css&maxage=2678400";
/*]]>*/</style>
		<!-- Head Scripts -->
		<script type="text/javascript" src="/skins-1.5/common/ajax.js?101"></script>
	</head>
<body  class="mediawiki ns-0 ltr page-Night_at_the_Museum">
	<div id="globalWrapper">
		<div id="column-content">
	<div id="content">
		<a name="top" id="top"></a>
		<div id="siteNotice"><script type="text/javascript">
var wgNotice = "";
var wgNoticeLocal = "";
var wgNoticeLang = "en";
var wgNoticeProject = "wikipedia";
</script>
<script type="text/javascript" src="http://meta.wikimedia.org/w/index.php?title=Special:NoticeLoader&amp;action=raw"></script>
<script type="text/javascript" src="/w/index.php?title=Special:NoticeLocal/anon&amp;action=raw"></script>
<script type="text/javascript">
if (wgNotice != "") {
  document.writeln(wgNotice);
}
if (wgNoticeLocal != "") {
  document.writeln(wgNoticeLocal);
}
</script></div>		<h1 class="firstHeading">Night at the Museum</h1>
		<div id="bodyContent">
			<h3 id="siteSub">From Wikipedia, the free encyclopedia</h3>
			<div id="contentSub"></div>
									<div id="jump-to-nav">Jump to: <a href="#column-one">navigation</a>, <a href="#searchInput">search</a></div>			<!-- start content -->
			<table class="infobox vevent" style="width:20em; text-align:left; font-size:90%;" cellspacing="2">
<tr>
<th class="summary" style="font-size: 110%; text-align: center;" colspan="2"><i>Night at the Museum</i></th>
</tr>
<tr>
<th style="font-size: 90%; text-align: center;" colspan="2"><a href="/wiki/Image:Night_at_the_Museum_poster.jpg" class="image" title="Night at the Museum poster.jpg"><img alt="" src="http://upload.wikimedia.org/wikipedia/en/thumb/3/34/Night_at_the_Museum_poster.jpg/200px-Night_at_the_Museum_poster.jpg" width="200" height="296" border="0" /></a><br />
First promotional poster for the film</th>
</tr>
<tr class="description">
<th>Directed by</th>
<td><a href="/wiki/Shawn_Levy" title="Shawn Levy">Shawn Levy</a></td>
</tr>
<tr>
<th>Produced&#160;by</th>
<td><a href="/wiki/Shawn_Levy" title="Shawn Levy">Shawn Levy</a><br />
<a href="/wiki/Chris_Columbus_%28filmmaker%29" title="Chris Columbus (filmmaker)">Chris Columbus</a><br />
<a href="/wiki/Stephen_Sommers" title="Stephen Sommers">Stephen Sommers</a><br />
<a href="/wiki/Bob_Ducsay" title="Bob Ducsay">Bob Ducsay</a></td>
</tr>
<tr>
<th>Written&#160;by</th>
<td><a href="/wiki/Milan_Trenc" title="Milan Trenc">Milan Trenc</a> (<a href="/wiki/Book" title="Book">book</a>)<br />
<a href="/wiki/Robert_Ben_Garant" title="Robert Ben Garant">Robert Ben Garant</a><br />
<a href="/wiki/Thomas_Lennon" title="Thomas Lennon">Thomas Lennon</a></td>
</tr>
<tr>
<th>Starring</th>
<td><a href="/wiki/Ben_Stiller" title="Ben Stiller">Ben Stiller</a><br />
<a href="/wiki/Carla_Gugino" title="Carla Gugino">Carla Gugino</a><br />
<a href="/wiki/Steve_Coogan" title="Steve Coogan">Steve Coogan</a><br />
<a href="/wiki/Robin_Williams" title="Robin Williams">Robin Williams</a><br />
<a href="/wiki/Dick_Van_Dyke" title="Dick Van Dyke">Dick Van Dyke</a><br />
<a href="/wiki/Owen_Wilson" title="Owen Wilson">Owen Wilson</a><br />
<a href="/wiki/Mickey_Rooney" title="Mickey Rooney">Mickey Rooney</a><br />
<a href="/wiki/Bill_Cobbs" title="Bill Cobbs">Bill Cobbs</a><br />
<a href="/wiki/Jake_Cherry" title="Jake Cherry">Jake Cherry</a><br />
<a href="/wiki/Ricky_Gervais" title="Ricky Gervais">Ricky Gervais</a><br />
<a href="/wiki/Patrick_Gallagher" title="Patrick Gallagher">Patrick Gallagher</a><br />
<a href="/wiki/Rami_Malek" title="Rami Malek">Rami Malek</a><br />
<a href="/wiki/Pierfrancesco_Favino" title="Pierfrancesco Favino">Pierfrancesco Favino</a><br />
<a href="/wiki/Charlie_Murphy" title="Charlie Murphy">Charlie Murphy</a></td>
</tr>
<tr>
<th>Music&#160;by</th>
<td><a href="/wiki/Alan_Silvestri" title="Alan Silvestri">Alan Silvestri</a></td>
</tr>
<tr>
<th>Cinematography</th>
<td><a href="/wiki/Guillermo_Navarro" title="Guillermo Navarro">Guillermo Navarro</a></td>
</tr>
<tr>
<th>Distributed&#160;by</th>
<td><a href="/wiki/20th_Century_Fox" title="20th Century Fox">20th Century Fox</a></td>
</tr>
<tr>
<th>Release&#160;date(s)</th>
<td><a href="/wiki/December_22" title="December 22">December 22</a>, <a href="/wiki/2006" title="2006">2006</a></td>
</tr>
<tr>
<th>Running time</th>
<td><b>Theatrical:</b><br />
108 minutes<br /></td>
</tr>
<tr>
<th>Country</th>
<td><a href="/wiki/USA" title="USA">USA</a></td>
</tr>
<tr>
<th>Language</th>
<td><a href="/wiki/English_language" title="English language">English</a></td>
</tr>
<tr>
<th>Budget</th>
<td>over $110,000,000</td>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:340663" class="external text" title="http://allmovie.com/cg/avg.dll?p=avg&amp;sql=1:340663" rel="nofollow">All Movie Guide profile</a></b></th>
</tr>
<tr>
<th style="font-size: 100%;" align="center" colspan="2"><b><a href="http://www.imdb.com/title/tt0477347/" class="external text" title="http://www.imdb.com/title/tt0477347/" rel="nofollow">IMDb profile</a></b></th>
</tr>
</table>
<p><i><b>Night at the Museum</b></i> is a <a href="/wiki/2006_in_film" title="2006 in film">2006</a> <a href="/wiki/United_States" title="United States">American</a> <a href="/wiki/Adventure" title="Adventure">adventure</a> <a href="/wiki/Comedy_film" title="Comedy film">comedy film</a>. It is based on <i><a href="/wiki/The_Night_at_the_Museum" title="The Night at the Museum">The Night at the Museum</a></i>, a 1993 children's book by <a href="/wiki/Milan_Trenc" title="Milan Trenc">Milan Trenc</a>. It follows a <a href="/wiki/Divorce" title="Divorce">divorced</a> father trying to settle down, impress his son, and find his destiny. He applies for a job as a <a href="/wiki/Security_guard" title="Security guard">night watchman</a> at <a href="/wiki/New_York_City" title="New York City">New York City</a>'s <a href="/wiki/American_Museum_of_Natural_History" title="American Museum of Natural History">American Museum of Natural History</a> and subsequently discovers that the exhibits, animated by a magical <a href="/wiki/Ancient_Egypt" title="Ancient Egypt">Egyptian</a> artifact, come to life at night.</p>
<p>Released on <a href="/wiki/December_22" title="December 22">December 22</a>, <a href="/wiki/2006" title="2006">2006</a>, the film was written by <a href="/wiki/Robert_Ben_Garant" title="Robert Ben Garant">Robert Ben Garant</a> and <a href="/wiki/Thomas_Lennon_%28actor_and_screenwriter%29" title="Thomas Lennon (actor and screenwriter)">Thomas Lennon</a> of <a href="/wiki/Comedy_Central" title="Comedy Central">Comedy Central</a>'s <i><a href="/wiki/Reno_911%21" title="Reno 911!">Reno 911!</a></i> and <a href="/wiki/MTV" title="MTV">MTV</a>'s <i><a href="/wiki/The_State_%28TV_series%29" title="The State (TV series)">The State</a></i> and directed by <a href="/wiki/Shawn_Levy" title="Shawn Levy">Shawn Levy</a>. The cast includes <a href="/wiki/Ben_Stiller" title="Ben Stiller">Ben Stiller</a>, <a href="/wiki/Robin_Williams" title="Robin Williams">Robin Williams</a>, <a href="/wiki/Dick_Van_Dyke" title="Dick Van Dyke">Dick Van Dyke</a>, <a href="/wiki/Mickey_Rooney" title="Mickey Rooney">Mickey Rooney</a>, <a href="/wiki/Bill_Cobbs" title="Bill Cobbs">Bill Cobbs</a>, <a href="/wiki/Ricky_Gervais" title="Ricky Gervais">Ricky Gervais</a>, <a href="/wiki/Carla_Gugino" title="Carla Gugino">Carla Gugino</a>, <a href="/wiki/Steve_Coogan" title="Steve Coogan">Steve Coogan</a>, and <a href="/wiki/Owen_Wilson" title="Owen Wilson">Owen Wilson</a>. A new novelization of the screenplay by Leslie Goldman was published as a movie tie-in.</p>
<table id="toc" class="toc" summary="Contents">
<tr>
<td>
<div id="toctitle">
<h2>Contents</h2>
</div>
<ul>
<li class="toclevel-1"><a href="#Plot"><span class="tocnumber">1</span> <span class="toctext">Plot</span></a></li>
<li class="toclevel-1"><a href="#Production"><span class="tocnumber">2</span> <span class="toctext">Production</span></a></li>
<li class="toclevel-1"><a href="#Cast"><span class="tocnumber">3</span> <span class="toctext">Cast</span></a></li>
<li class="toclevel-1"><a href="#Music"><span class="tocnumber">4</span> <span class="toctext">Music</span></a>
<ul>
<li class="toclevel-2"><a href="#Songs"><span class="tocnumber">4.1</span> <span class="toctext">Songs</span></a></li>
<li class="toclevel-2"><a href="#Score"><span class="tocnumber">4.2</span> <span class="toctext">Score</span></a></li>
</ul>
</li>
<li class="toclevel-1"><a href="#Reception"><span class="tocnumber">5</span> <span class="toctext">Reception</span></a></li>
<li class="toclevel-1"><a href="#DVD_release"><span class="tocnumber">6</span> <span class="toctext">DVD release</span></a></li>
<li class="toclevel-1"><a href="#Sequel"><span class="tocnumber">7</span> <span class="toctext">Sequel</span></a></li>
<li class="toclevel-1"><a href="#Footnotes"><span class="tocnumber">8</span> <span class="toctext">Footnotes</span></a></li>
<li class="toclevel-1"><a href="#External_links"><span class="tocnumber">9</span> <span class="toctext">External links</span></a></li>
</ul>
</td>
</tr>
</table>
<script type="text/javascript">
//<![CDATA[
 if (window.showTocToggle) { var tocShowText = "show"; var tocHideText = "hide"; showTocToggle(); } 
//]]>
</script>
<p><a name="Plot" id="Plot"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Night_at_the_Museum&amp;action=edit&amp;section=1" title="Edit section: Plot">edit</a>]</span> <span class="mw-headline">Plot</span></h2>
<table style="" class="metadata plainlinks ambox ambox-style">
<tr>
<td class="ambox-image">
<div style="width:52px;"><a href="/wiki/Image:Broom_icon.svg" class="image" title="Broom icon.svg"><img alt="" src="http://upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Broom_icon.svg/40px-Broom_icon.svg.png" width="40" height="40" border="0" /></a></div>
</td>
<td class="ambox-text"><b>The plot summary in this article or section is too long compared to the rest of the article.</b><br />
<small>Please <a href="http://en.wikipedia.org/w/index.php?title=Night_at_the_Museum&amp;action=edit" class="external text" title="http://en.wikipedia.org/w/index.php?title=Night_at_the_Museum&amp;action=edit" rel="nofollow">edit the article</a> to <a href="/wiki/Wikipedia:Manual_of_Style_%28writing_about_fiction%29" title="Wikipedia:Manual of Style (writing about fiction)">focus on discussing the work</a> rather than merely <a href="/wiki/Wikipedia:What_Wikipedia_is_not#Wikipedia_is_not_an_indiscriminate_collection_of_information" title="Wikipedia:What Wikipedia is not">reiterating the plot</a>.</small></td>
</tr>
</table>
<p>When good-hearted dreamer Larry Daley (Stiller) is hired as night watchman at the Museum of Natural History, he soon discovers that an ancient curse brings all the exhibits to life after the sun sets. Suddenly, Larry finds himself face-to-face with a frisky T. rex skeleton, tiny armies of Romans and cowboys and a mischievous monkey who taunts him to the breaking point. But with the help of President Teddy Roosevelt (Williams), Larry may just figure out a way to control the chaos and become a hero in his son's eyes. Then when the three other night watchmen steal the tablet Larry must restore order to the musuem.</p>
<p><a name="Production" id="Production"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Night_at_the_Museum&amp;action=edit&amp;section=2" title="Edit section: Production">edit</a>]</span> <span class="mw-headline">Production</span></h2>
<p>Primary filming was set to take place in <a href="/wiki/Montreal" title="Montreal">Montreal</a>, but Ben Stiller was reportedly unhappy about working there, and is fond of <a href="/wiki/Vancouver" title="Vancouver">Vancouver</a>, hence prompting a move to <a href="/wiki/British_Columbia" title="British Columbia">British Columbia</a>. Originally, <a href="/wiki/Stephen_Sommers" title="Stephen Sommers">Stephen Sommers</a> was the director of the project. He eventually left due to creative differences.</p>
<p>Larry's inability to remember <a href="/wiki/Christopher_Columbus" title="Christopher Columbus">Christopher Columbus</a>' name seems to be a wink and a nod to producer <a href="/wiki/Chris_Columbus_%28filmmaker%29" title="Chris Columbus (filmmaker)">Chris Columbus</a>. This idea is supported by Shawn Levy's DVD commentary, in which he mentions that Columbus advised him to concentrate on storyboarding any visual effects scenes prior to shooting, just like he had done on his <i><a href="/wiki/Harry_Potter_%28films%29" title="Harry Potter (films)">Harry Potter</a></i> film.</p>
<p>The building featured in the film, which was constructed on a sound stage in <a href="/wiki/Vancouver" title="Vancouver">Vancouver</a>, is based on the <a href="/wiki/American_Museum_of_Natural_History" title="American Museum of Natural History">American Museum of Natural History</a> in <a href="/wiki/New_York_City" title="New York City">New York City</a>, external shots of which were used in the movie.<sup id="_ref-MLG_0" class="reference"><a href="#_note-MLG" title="">[1]</a></sup> Trainers spent several weeks training Crystal, who plays the troublemaking monkey Dexter, to slap and bite Stiller in the film.<sup id="_ref-Playfuls_0" class="reference"><a href="#_note-Playfuls" title="">[2]</a></sup> Director <a href="/wiki/Shawn_Levy" title="Shawn Levy">Shawn Levy</a> credited Ben Stiller for the ensemble cast: "When actors hear that Ben Stiller is in a movie they want to work with him. It['s] a high-water mark and it absolutely draws actors in and I'm convinced that's a big part of why we got this cast."<sup id="_ref-S2S_0" class="reference"><a href="#_note-S2S" title="">[3]</a></sup></p>
<p><a name="Cast" id="Cast"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Night_at_the_Museum&amp;action=edit&amp;section=3" title="Edit section: Cast">edit</a>]</span> <span class="mw-headline">Cast</span></h2>
<ul>
<li><a href="/wiki/Ben_Stiller" title="Ben Stiller">Ben Stiller</a> - Lawrence "Larry" Daley</li>
<li><a href="/wiki/Carla_Gugino" title="Carla Gugino">Carla Gugino</a> - <a href="/wiki/Rebecca" title="Rebecca">Rebecca</a></li>
<li><a href="/wiki/Dick_Van_Dyke" title="Dick Van Dyke">Dick Van Dyke</a> - <a href="/wiki/Cecil" title="Cecil">Cecil</a></li>
<li><a href="/wiki/Mickey_Rooney" title="Mickey Rooney">Mickey Rooney</a> - <a href="/wiki/Gus" title="Gus">Gus</a></li>
<li><a href="/wiki/Bill_Cobbs" title="Bill Cobbs">Bill Cobbs</a> - <a href="/wiki/Reginald" title="Reginald">Reginald</a></li>
<li><a href="/wiki/Jake_Cherry" title="Jake Cherry">Jake Cherry</a> - Nick Daley</li>
<li><a href="/wiki/Ricky_Gervais" title="Ricky Gervais">Ricky Gervais</a> - Dr. McPhee</li>
<li><a href="/wiki/Robin_Williams" title="Robin Williams">Robin Williams</a> - <a href="/wiki/Theodore_Roosevelt" title="Theodore Roosevelt">Teddy Roosevelt</a></li>
<li><a href="/wiki/Kim_Raver" title="Kim Raver">Kim Raver</a> - Erica Daley</li>
<li><a href="/wiki/Patrick_Gallagher" title="Patrick Gallagher">Patrick Gallagher</a> - <a href="/wiki/Attila_the_Hun" title="Attila the Hun">Attila the Hun</a></li>
<li><a href="/wiki/Rami_Malek" title="Rami Malek">Rami Malek</a> - <a href="/w/index.php?title=Ahkmenrah&amp;action=edit" class="new" title="Ahkmenrah">Ahkmenrah</a></li>
<li><a href="/wiki/Pierfrancesco_Favino" title="Pierfrancesco Favino">Pierfrancesco Favino</a> - <a href="/wiki/Christopher_Columbus" title="Christopher Columbus">Christopher Columbus</a></li>
<li><a href="/wiki/Steve_Coogan" title="Steve Coogan">Steve Coogan</a> - <a href="/wiki/Gaius_Octavius" title="Gaius Octavius">Octavius</a></li>
<li><a href="/wiki/Owen_Wilson" title="Owen Wilson">Owen Wilson</a> - <a href="/wiki/Jedediah_Smith" title="Jedediah Smith">Jedediah</a></li>
<li><a href="/w/index.php?title=Mizuo_Peck&amp;action=edit" class="new" title="Mizuo Peck">Mizuo Peck</a> - <a href="/wiki/Sacagawea" title="Sacagawea">Sacagawea</a></li>
<li><a href="/wiki/Paul_Rudd" title="Paul Rudd">Paul Rudd</a> - Don</li>
<li><a href="/wiki/Anne_Meara" title="Anne Meara">Anne Meara</a> - Debbie</li>
<li><a href="/wiki/Brad_Garrett" title="Brad Garrett">Brad Garrett</a> - <a href="/wiki/Moai" title="Moai">Easter Island Head</a> (voice)</li>
<li>Crystal the Monkey - Dexter</li>
</ul>
<div class="thumb tright">
<div class="thumbinner" style="width:252px;"><a href="/wiki/Image:Benstillertrex.jpg" class="image" title="Ben Stiller claimed that he watched Tom Cruise in the three Mission Impossible films to learn how to imitate his running technique, shown here."><img alt="Ben Stiller claimed that he watched Tom Cruise in the three Mission Impossible films to learn how to imitate his running technique, shown here." src="http://upload.wikimedia.org/wikipedia/en/thumb/6/63/Benstillertrex.jpg/250px-Benstillertrex.jpg" width="250" height="188" border="0" class="thumbimage" /></a>
<div class="thumbcaption">
<div class="magnify" style="float:right"><a href="/wiki/Image:Benstillertrex.jpg" class="internal" title="Enlarge"><img src="/skins-1.5/common/images/magnify-clip.png" width="15" height="11" alt="" /></a></div>
Ben Stiller claimed that he watched <a href="/wiki/Tom_Cruise" title="Tom Cruise">Tom Cruise</a> in the three <i>Mission Impossible</i> films to learn how to imitate his running technique, shown here.<sup id="_ref-S2S_1" class="reference"><a href="#_note-S2S" title="">[3]</a></sup></div>
</div>
</div>
<p><a name="Music" id="Music"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Night_at_the_Museum&amp;action=edit&amp;section=4" title="Edit section: Music">edit</a>]</span> <span class="mw-headline">Music</span></h2>
<p><a name="Songs" id="Songs"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Night_at_the_Museum&amp;action=edit&amp;section=5" title="Edit section: Songs">edit</a>]</span> <span class="mw-headline">Songs</span></h3>
<ul>
<li>"<a href="/wiki/Sorry%27s_Not_Good_Enough/Friday_Night" title="Sorry's Not Good Enough/Friday Night">Friday Night</a>" - performed by <a href="/wiki/McFly_%28band%29" title="McFly (band)">McFly</a>, not featured in American version of the film, but heard in some international cuts, used during the end credits.</li>
<li>"<a href="/wiki/September_%28song%29" title="September (song)">September</a>" - performed by <a href="/wiki/Earth%2C_Wind_%26_Fire" title="Earth, Wind &amp; Fire">Earth, Wind &amp; Fire</a>, used before the end credits where everyone in the museum is partying.</li>
<li>"<a href="/wiki/Star_69_/_Weapon_of_Choice" title="Star 69 / Weapon of Choice">Weapon of Choice</a>" - performed by <a href="/wiki/Fatboy_Slim" title="Fatboy Slim">Fatboy Slim</a>, used in the scene where Larry returns to the museum for his second night and is preparing for the chaos.</li>
<li>"Tonight" - performed by <a href="/wiki/Keke_Palmer" title="Keke Palmer">Keke Palmer</a>, used for the end credits.</li>
<li>"<a href="/wiki/Eye_of_the_Tiger" title="Eye of the Tiger">Eye of the Tiger</a>" - performed by <a href="/wiki/Ben_Stiller" title="Ben Stiller">Ben Stiller</a>, used in the scene where Larry is bored and messes around with the microphone at the front desk</li>
<li>"<a href="/wiki/Mandy_%28song%29" title="Mandy (song)">Mandy</a>" by <a href="/wiki/Barry_Manilow" title="Barry Manilow">Barry Manilow</a> was used when Larry was standing in the elevator, while running from Attila the Hun.</li>
<li>"<a href="/wiki/Dem_Bones" title="Dem Bones">Ezekiel Saw Them Dry Bones</a>" is the tune Larry whistles as he passes the empty T. Rex exhibit on his first night.</li>
<li>"<a href="/wiki/Camptown_Races" title="Camptown Races">Camptown Races</a>" by Stephen Foster is sung by the townspeople of the American West miniature diorama. This is a period-correct song.</li>
</ul>
<p><a name="Score" id="Score"></a></p>
<h3><span class="editsection">[<a href="/w/index.php?title=Night_at_the_Museum&amp;action=edit&amp;section=6" title="Edit section: Score">edit</a>]</span> <span class="mw-headline">Score</span></h3>
<ul>
<li><a href="/wiki/Alan_Silvestri" title="Alan Silvestri">Alan Silvestri</a> replaced <a href="/wiki/John_Ottman" title="John Ottman">John Ottman</a> as score composer. Silvestri's score was used for the teaser trailer of <i><a href="/wiki/Horton_Hears_a_Who%21_%28film%29" title="Horton Hears a Who! (film)">Horton Hears A Who!</a></i></li>
</ul>
<p><br /></p>
<p><a name="Reception" id="Reception"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Night_at_the_Museum&amp;action=edit&amp;section=7" title="Edit section: Reception">edit</a>]</span> <span class="mw-headline">Reception</span></h2>
<p><i>Night at the Museum</i> was the highest grossing film in its opening weekend, grossing $30.8 million in 3,685 theaters. For the four-day Christmas holiday weekend, it took in $42.2 million.<sup id="_ref-BOM_0" class="reference"><a href="#_note-BOM" title="">[4]</a></sup> The movie was also released in <a href="/wiki/IMAX" title="IMAX">IMAX</a> large screen format, often on site at museums of science or natural history such as the <a href="/wiki/Pacific_Science_Center" title="Pacific Science Center">Pacific Science Center</a> in Seattle.</p>
<p>In its second weekend, <i>Night at the Museum</i> expanded into eighty-three more theaters and took in approximately $37.8 million at the box-office, out-grossing its opening weekend. It maintained its #1 position in its third week, with an additional $24 million. In total, as of Monday, April 30th, 2007, the film has grossed $571,069,550, recently breaking the $250,000,000 million mark with $250,224,440 in U.S. ticket sales, and $320,845,110 in foreign box offices.<a href="http://www.boxofficemojo.com/movies/?id=nightatthemuseum.htm" class="external autonumber" title="http://www.boxofficemojo.com/movies/?id=nightatthemuseum.htm" rel="nofollow">[1]</a></p>
<p>Although strongly supported by family audiences and their children, the film was reviewed poorly by critics, receiving only a 43% at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a>.<sup id="_ref-RT_0" class="reference"><a href="#_note-RT" title="">[5]</a></sup> James Berardinelli of Reelviews commented on Stiller's performance by stating "It might be fair to give Ben Stiller an 'A' for effort, but to call what he does in this movie "acting" is a misnomer. He does a lot of running around, occasionally falling down or bumping into things."<sup id="_ref-RV_0" class="reference"><a href="#_note-RV" title="">[6]</a></sup> One positive review by William Arnold of the Seattle Post-Intelligencer stated that the film was "Out to impress and delight a family audience with the pageantry of human and natural history, and that's a surprisingly worthy ambition for a Hollywood comedy."<sup id="_ref-Seattle_0" class="reference"><a href="#_note-Seattle" title="">[7]</a></sup></p>
<p>In a case of <a href="/wiki/Life_imitating_art" title="Life imitating art">life imitating art</a>, museum officials at the New York <a href="/wiki/American_Museum_of_Natural_History" title="American Museum of Natural History">American Museum of Natural History</a> have credited the film for increasing the number of visitors during the holiday season by almost 20%. According to a museum official, between December 22, 2006, and January 2, 2007, there were 50,000 more visitors than during the same period the prior year.<sup id="_ref-ABCNews_0" class="reference"><a href="#_note-ABCNews" title="">[8]</a></sup></p>
<p><a name="DVD_release" id="DVD_release"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Night_at_the_Museum&amp;action=edit&amp;section=8" title="Edit section: DVD release">edit</a>]</span> <span class="mw-headline">DVD release</span></h2>
<p>The film was released on a 2-Disc DVD edition in the <a href="/wiki/United_Kingdom" title="United Kingdom">United Kingdom</a> on <a href="/wiki/April_2" title="April 2">April 2</a>, <a href="/wiki/2007" title="2007">2007</a>. It was released on 1-Disc and 2-Disc <a href="/wiki/DVD" title="DVD">DVD</a> editions and <a href="/wiki/Blu-ray_Disc" title="Blu-ray Disc">Blu-ray Disc</a> format on <a href="/wiki/April_24" title="April 24">April 24</a>, <a href="/wiki/2007" title="2007">2007</a> elsewhere.</p>
<p>The film was the first non-Disney film to have a DVD review at the <a href="/wiki/Ultimate_Disney" title="Ultimate Disney">Ultimate Disney</a> website. <sup id="_ref-Ultimate_Disney_0" class="reference"><a href="#_note-Ultimate_Disney" title="">[9]</a></sup><sup id="_ref-Ultimate_Disney_review_0" class="reference"><a href="#_note-Ultimate_Disney_review" title="">[10]</a></sup></p>
<p><a name="Sequel" id="Sequel"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Night_at_the_Museum&amp;action=edit&amp;section=9" title="Edit section: Sequel">edit</a>]</span> <span class="mw-headline">Sequel</span></h2>
<p>Writers Robert Ben Garant and Thomas Lennon have confirmed to Dark Horizons that they are writing a sequel to their hit Fox film tentatively titled <i>Another Night at the Museum</i>. The writers, who created <i><a href="/wiki/Reno_911%21" title="Reno 911!">Reno 911!</a></i>, said that "there'll be existing characters and plenty of new ones." According to their site, Ben Stiller and Robin Williams are signed for the sequel.</p>
<p><a name="Footnotes" id="Footnotes"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Night_at_the_Museum&amp;action=edit&amp;section=10" title="Edit section: Footnotes">edit</a>]</span> <span class="mw-headline">Footnotes</span></h2>
<div class="references-small" style="-moz-column-count:2; -webkit-column-count:2; column-count:2;">
<ol class="references">
<li id="_note-MLG"><b><a href="#_ref-MLG_0" title="">^</a></b> <a href="http://www.movielocationsguide.com/Night_at_the_Museum/filming_locations" class="external text" title="http://www.movielocationsguide.com/Night_at_the_Museum/filming_locations" rel="nofollow">MovieLocationsGuide.com</a>. <i>Night at the Museum Filming Locations</i>. Retrieved on <a href="/wiki/January_8" title="January 8">January 8</a>, <a href="/wiki/2007" title="2007">2007</a>.</li>
<li id="_note-Playfuls"><b><a href="#_ref-Playfuls_0" title="">^</a></b> <a href="http://www.playfuls.com/news_0003918_Real_And_Digital_Animals_Star_In_New_Films.html" class="external text" title="http://www.playfuls.com/news_0003918_Real_And_Digital_Animals_Star_In_New_Films.html" rel="nofollow">Playfuls.com</a>. <i>Real And Digital Animals Star In New Films</i>. Retrieved on <a href="/wiki/December_18" title="December 18">December 18</a>, <a href="/wiki/2006" title="2006">2006</a>.</li>
<li id="_note-S2S">^ <a href="#_ref-S2S_0" title=""><sup><i><b>a</b></i></sup></a> <a href="#_ref-S2S_1" title=""><sup><i><b>b</b></i></sup></a> <a href="http://www.sun2surf.com/article.cfm?id=16582" class="external text" title="http://www.sun2surf.com/article.cfm?id=16582" rel="nofollow">Sun2Surf.com</a>. <i>Stiller shifts to the Museum</i>. Retrieved on <a href="/wiki/January_8" title="January 8">January 8</a>, <a href="/wiki/2007" title="2007">2007</a>.</li>
<li id="_note-BOM"><b><a href="#_ref-BOM_0" title="">^</a></b> <a href="http://boxofficemojo.com/movies/?id=nightatthemuseum.htm" class="external text" title="http://boxofficemojo.com/movies/?id=nightatthemuseum.htm" rel="nofollow">BoxOfficeMojo.com</a>. <i>NIGHT AT THE MUSEUM</i>. Retrieved on <a href="/wiki/December_24" title="December 24">December 24</a>, <a href="/wiki/2006" title="2006">2006</a>.</li>
<li id="_note-RT"><b><a href="#_ref-RT_0" title="">^</a></b> <a href="http://www.rottentomatoes.com/m/night_at_the_museum/" class="external text" title="http://www.rottentomatoes.com/m/night_at_the_museum/" rel="nofollow">RottenTomatoes.com</a>. <i>Night at the Museum (2006)</i>. Retrieved on <a href="/wiki/January_7" title="January 7">January 7</a>, <a href="/wiki/2007" title="2007">2007</a>.</li>
<li id="_note-RV"><b><a href="#_ref-RV_0" title="">^</a></b> <a href="http://www.reelviews.net/movies/n/night_museum.html" class="external text" title="http://www.reelviews.net/movies/n/night_museum.html" rel="nofollow">Reelviews.com</a>. <i>Night at the Museum</i>. Retrieved on <a href="/wiki/January_7" title="January 7">January 7</a>, <a href="/wiki/2007" title="2007">2007</a>.</li>
<li id="_note-Seattle"><b><a href="#_ref-Seattle_0" title="">^</a></b> <a href="http://seattlepi.nwsource.com/movies/296769_museum22q.html" class="external text" title="http://seattlepi.nwsource.com/movies/296769_museum22q.html" rel="nofollow">SeattlePI.com</a>. <i>Shallow 'Museum' exhibits some appealing qualities</i>. Retrieved on <a href="/wiki/January_7" title="January 7">January 7</a>, <a href="/wiki/2007" title="2007">2007</a>.</li>
<li id="_note-ABCNews"><b><a href="#_ref-ABCNews_0" title="">^</a></b> <a href="http://www.msnbc.msn.com/id/16549060/" class="external text" title="http://www.msnbc.msn.com/id/16549060/" rel="nofollow">msnbc.com</a>. <i>Movie boosts Natural History Museum visits</i>. Retrieved on <a href="/wiki/September_11" title="September 11">September 11</a>, <a href="/wiki/2007" title="2007">2007</a>.</li>
<li id="_note-Ultimate_Disney"><b><a href="#_ref-Ultimate_Disney_0" title="">^</a></b> <a href="http://www.ultimatedisney.com/archives-0407b.html" class="external text" title="http://www.ultimatedisney.com/archives-0407b.html" rel="nofollow">UltimateDisney.com</a>. <i>Non-Disney films to have DVD reviews at UltimateDisney.com</i>. Retrieved on <a href="/wiki/April_20" title="April 20">April 20</a>, <a href="/wiki/2007" title="2007">2007</a>.</li>
<li id="_note-Ultimate_Disney_review"><b><a href="#_ref-Ultimate_Disney_review_0" title="">^</a></b> <a href="http://www.ultimatedisney.com/nightatthemuseum-560.html" class="external text" title="http://www.ultimatedisney.com/nightatthemuseum-560.html" rel="nofollow">UltimateDisney.com</a>. <i>"Night at the Museum" at UltimateDisney.com</i>. Retrieved on <a href="/wiki/April_24" title="April 24">April 24</a>, <a href="/wiki/2007" title="2007">2007</a>.</li>
</ol>
</div>
<p><a name="External_links" id="External_links"></a></p>
<h2><span class="editsection">[<a href="/w/index.php?title=Night_at_the_Museum&amp;action=edit&amp;section=11" title="Edit section: External links">edit</a>]</span> <span class="mw-headline">External links</span></h2>
<ul>
<li><a href="http://www.nightatthemuseum.com/" class="external text" title="http://www.nightatthemuseum.com/" rel="nofollow">Official Site</a></li>
<li><a href="http://www.apple.com/trailers/fox/nightatthemuseum/" class="external text" title="http://www.apple.com/trailers/fox/nightatthemuseum/" rel="nofollow">Official trailer</a></li>
<li><a href="http://www.imdb.com/title/tt0477347/" class="external text" title="http://www.imdb.com/title/tt0477347/" rel="nofollow"><i>Night at the Museum</i></a> at the <a href="/wiki/Internet_Movie_Database" title="Internet Movie Database">Internet Movie Database</a></li>
<li><a href="http://www.metacritic.com/film/titles/nightatthemuseum" class="external text" title="http://www.metacritic.com/film/titles/nightatthemuseum" rel="nofollow">Night at the Museum Reviews</a> at <a href="/wiki/Metacritic" title="Metacritic">Metacritic</a></li>
<li><a href="http://www.foxfilm.at/trailer/nightatmuseum300k.wmv" class="external text" title="http://www.foxfilm.at/trailer/nightatmuseum300k.wmv" rel="nofollow">Direct link to the International Trailer</a></li>
<li><a href="http://www.independentfilm.com/films/videogalleryfilms/night-at-the-museum-mizuo-peck.shtml" class="external text" title="http://www.independentfilm.com/films/videogalleryfilms/night-at-the-museum-mizuo-peck.shtml" rel="nofollow">independentfilm.com video interview with Mizuo Peck who played Sacagawea</a></li>
<li><a href="http://www.rottentomatoes.com/m/night_at_the_museum/" class="external text" title="http://www.rottentomatoes.com/m/night_at_the_museum/" rel="nofollow"><i>Night at the Museum</i></a> at <a href="/wiki/Rotten_Tomatoes" title="Rotten Tomatoes">Rotten Tomatoes</a></li>
<li><a href="http://revyu.com/things/night-at-the-museum-film-movie-ben-stiller-history-fun-ki" class="external text" title="http://revyu.com/things/night-at-the-museum-film-movie-ben-stiller-history-fun-ki" rel="nofollow"><i>Night at the Museum</i> Reviews on Revyu.com</a></li>
<li><a href="http://www.variety.com/review/VE1117932351.html?categoryID=31&amp;cs=1" class="external text" title="http://www.variety.com/review/VE1117932351.html?categoryID=31&amp;cs=1" rel="nofollow">Night At The Museum Review</a> on <i><a href="/wiki/Variety.com" title="Variety.com">Variety.com</a></i></li>
</ul>
<p><br /></p>
<table class="wikitable" style="margin:0.5em auto; font-size:95%;clear:both;">
<tr style="text-align:center;">
<td width="30%" align="center" rowspan="1">Preceded&#160;by<br />
<i><b><a href="/wiki/The_Pursuit_of_Happyness" title="The Pursuit of Happyness">The Pursuit of Happyness</a></b></i></td>
<td width="40%" style="text-align: center;" rowspan="1"><b><a href="/wiki/Box_office_number-one_films_of_2006_%28USA%29" title="Box office number-one films of 2006 (USA)">Box office number-one films of 2006 (USA)</a><br />
<a href="/wiki/Box_office_number-one_movies_of_2007_%28USA%29" title="Box office number-one movies of 2007 (USA)">Box office number-one movies of 2007 (USA)</a></b><br />
December 24, 2006 - January 7, 2007</td>
<td width="30%" align="center" rowspan="1">Succeeded&#160;by<br />
<i><b><a href="/wiki/Stomp_the_Yard" title="Stomp the Yard">Stomp the Yard</a></b></i></td>
</tr>
</table>

<!-- 
Pre-expand include size: 48129 bytes
Post-expand include size: 16996 bytes
Template argument size: 12156 bytes
Maximum: 2048000 bytes
-->

<!-- Saved in parser cache with key enwiki:pcache:idhash:4167411-0!1!0!default!!en!2 and timestamp 20071124021420 -->
<div class="printfooter">
Retrieved from "<a href="http://en.wikipedia.org/wiki/Night_at_the_Museum">http://en.wikipedia.org/wiki/Night_at_the_Museum</a>"</div>
			<div id="catlinks"><p class='catlinks'><a href="/wiki/Special:Categories" title="Special:Categories">Categories</a>: <span dir='ltr'><a href="/wiki/Category:Wikipedia_articles_with_plot_summary_needing_attention_from_November_2007" title="Category:Wikipedia articles with plot summary needing attention from November 2007">Wikipedia articles with plot summary needing attention from November 2007</a></span> | <span dir='ltr'><a href="/wiki/Category:2006_films" title="Category:2006 films">2006 films</a></span> | <span dir='ltr'><a href="/wiki/Category:Comedy_films" title="Category:Comedy films">Comedy films</a></span> | <span dir='ltr'><a href="/wiki/Category:Fantasy_adventure_films" title="Category:Fantasy adventure films">Fantasy adventure films</a></span> | <span dir='ltr'><a href="/wiki/Category:Films_based_on_children%27s_books" title="Category:Films based on children's books">Films based on children's books</a></span> | <span dir='ltr'><a href="/wiki/Category:20th_Century_Fox_films" title="Category:20th Century Fox films">20th Century Fox films</a></span></p></div>			<!-- end content -->
			<div class="visualClear"></div>
		</div>
	</div>
		</div>
		<div id="column-one">
	<div id="p-cactions" class="portlet">
		<h5>Views</h5>
		<div class="pBody">
			<ul>
					 <li id="ca-nstab-main" class="selected"><a href="/wiki/Night_at_the_Museum" title="View the content page [c]" accesskey="c">Article</a></li>
					 <li id="ca-talk"><a href="/wiki/Talk:Night_at_the_Museum" title="Discussion about the content page [t]" accesskey="t">Discussion</a></li>
					 <li id="ca-edit"><a href="/w/index.php?title=Night_at_the_Museum&amp;action=edit" title="You can edit this page. Please use the preview button before saving. [e]" accesskey="e">Edit this page</a></li>
					 <li id="ca-history"><a href="/w/index.php?title=Night_at_the_Museum&amp;action=history" title="Past versions of this page [h]" accesskey="h">History</a></li>
				</ul>
		</div>
	</div>
	<div class="portlet" id="p-personal">
		<h5>Personal tools</h5>
		<div class="pBody">
			<ul>
				<li id="pt-login"><a href="/w/index.php?title=Special:Userlogin&amp;returnto=Night_at_the_Museum" title="You are encouraged to log in, it is not mandatory however. [o]" accesskey="o">Sign in / create account</a></li>
			</ul>
		</div>
	</div>
	<div class="portlet" id="p-logo">
		<a style="background-image: url(/images/wiki-en.png);" href="/wiki/Main_Page" title="Visit the Main Page [z]" accesskey="z"></a>
	</div>
	<script type="text/javascript"> if (window.isMSIE55) fixalpha(); </script>
		<div class='portlet' id='p-navigation'>
		<h5>Navigation</h5>
		<div class='pBody'>
			<ul>
				<li id="n-Main-page"><a href="/wiki/Main_Page" title="Visit the main page [z]" accesskey="z">Main page</a></li>
				<li id="n-Contents"><a href="/wiki/Wikipedia:Contents" title="Guides to browsing Wikipedia">Contents</a></li>
				<li id="n-Featured-content"><a href="/wiki/Wikipedia:Featured_content" title="Featured content — the best of Wikipedia">Featured content</a></li>
				<li id="n-currentevents"><a href="/wiki/Portal:Current_events" title="Find background information on current events">Current events</a></li>
				<li id="n-randompage"><a href="/wiki/Special:Random" title="Load a random page [x]" accesskey="x">Random article</a></li>
			</ul>
		</div>
	</div>
		<div class='portlet' id='p-interaction'>
		<h5>interaction</h5>
		<div class='pBody'>
			<ul>
				<li id="n-About-Wikipedia"><a href="/wiki/Wikipedia:About" title="Find out about Wikipedia">About Wikipedia</a></li>
				<li id="n-portal"><a href="/wiki/Wikipedia:Community_Portal" title="About the project, what you can do, where to find things">Community portal</a></li>
				<li id="n-recentchanges"><a href="/wiki/Special:Recentchanges" title="The list of recent changes in the wiki [r]" accesskey="r">Recent changes</a></li>
				<li id="n-contact"><a href="/wiki/Wikipedia:Contact_us" title="How to contact Wikipedia">Contact Wikipedia</a></li>
				<li id="n-sitesupport"><a href="http://wikimediafoundation.org/wiki/Donate" title="Support us">Donate to Wikipedia</a></li>
				<li id="n-help"><a href="/wiki/Help:Contents" title="Guidance on how to use and edit Wikipedia">Help</a></li>
			</ul>
		</div>
	</div>
		<div id="p-search" class="portlet">
		<h5><label for="searchInput">Search</label></h5>
		<div id="searchBody" class="pBody">
			<form action="/wiki/Special:Search" id="searchform"><div>
				<input id="searchInput" name="search" type="text" title="Search Wikipedia [f]" accesskey="f" value="" />
				<input type='submit' name="go" class="searchButton" id="searchGoButton"	value="Go" title="Go to a page with this exact name if exists" />&nbsp;
				<input type='submit' name="fulltext" class="searchButton" id="mw-searchButton" value="Search" title="Search the pages for this text" />
			</div></form>
		</div>
	</div>
	<div class="portlet" id="p-tb">
		<h5>Toolbox</h5>
		<div class="pBody">
			<ul>
				<li id="t-whatlinkshere"><a href="/wiki/Special:Whatlinkshere/Night_at_the_Museum" title="List of all wiki pages that link here [j]" accesskey="j">What links here</a></li>
				<li id="t-recentchangeslinked"><a href="/wiki/Special:Recentchangeslinked/Night_at_the_Museum" title="Recent changes in pages linked from this page [k]" accesskey="k">Related changes</a></li>
<li id="t-upload"><a href="/wiki/Wikipedia:Upload" title="Upload images or media files [u]" accesskey="u">Upload file</a></li>
<li id="t-specialpages"><a href="/wiki/Special:Specialpages" title="List of all special pages [q]" accesskey="q">Special pages</a></li>
				<li id="t-print"><a href="/w/index.php?title=Night_at_the_Museum&amp;printable=yes" title="Printable version of this page [p]" accesskey="p">Printable version</a></li>				<li id="t-permalink"><a href="/w/index.php?title=Night_at_the_Museum&amp;oldid=173283980" title="Permanent link to this version of the page">Permanent link</a></li><li id="t-cite"><a href="/w/index.php?title=Special:Cite&amp;page=Night_at_the_Museum&amp;id=173283980">Cite this article</a></li>			</ul>
		</div>
	</div>
	<div id="p-lang" class="portlet">
		<h5>Languages</h5>
		<div class="pBody">
			<ul>
				<li class="interwiki-de"><a href="http://de.wikipedia.org/wiki/Nachts_im_Museum">Deutsch</a></li>
				<li class="interwiki-fr"><a href="http://fr.wikipedia.org/wiki/La_Nuit_au_mus%C3%A9e">Français</a></li>
				<li class="interwiki-id"><a href="http://id.wikipedia.org/wiki/Night_at_the_Museum">Bahasa Indonesia</a></li>
				<li class="interwiki-ko"><a href="http://ko.wikipedia.org/wiki/%EB%B0%95%EB%AC%BC%EA%B4%80%EC%9D%B4_%EC%82%B4%EC%95%84%EC%9E%88%EB%8B%A4">한국어</a></li>
				<li class="interwiki-it"><a href="http://it.wikipedia.org/wiki/Una_notte_al_museo">Italiano</a></li>
				<li class="interwiki-hu"><a href="http://hu.wikipedia.org/wiki/%C3%89jszaka_a_m%C3%BAzeumban">Magyar</a></li>
				<li class="interwiki-nl"><a href="http://nl.wikipedia.org/wiki/Night_at_the_Museum">Nederlands</a></li>
				<li class="interwiki-ja"><a href="http://ja.wikipedia.org/wiki/%E3%83%8A%E3%82%A4%E3%83%88_%E3%83%9F%E3%83%A5%E3%83%BC%E3%82%B8%E3%82%A2%E3%83%A0">日本語</a></li>
				<li class="interwiki-no"><a href="http://no.wikipedia.org/wiki/Night_at_the_museum">‪Norsk (bokmål)‬</a></li>
				<li class="interwiki-pl"><a href="http://pl.wikipedia.org/wiki/Noc_w_muzeum">Polski</a></li>
				<li class="interwiki-pt"><a href="http://pt.wikipedia.org/wiki/Night_at_the_Museum">Português</a></li>
				<li class="interwiki-ru"><a href="http://ru.wikipedia.org/wiki/%D0%9D%D0%BE%D1%87%D1%8C_%D0%B2_%D0%BC%D1%83%D0%B7%D0%B5%D0%B5_%28%D1%84%D0%B8%D0%BB%D1%8C%D0%BC%29">Русский</a></li>
				<li class="interwiki-fi"><a href="http://fi.wikipedia.org/wiki/Night_at_the_Museum_%E2%80%93_y%C3%B6_museossa">Suomi</a></li>
				<li class="interwiki-sv"><a href="http://sv.wikipedia.org/wiki/Natt_p%C3%A5_museet">Svenska</a></li>
				<li class="interwiki-tr"><a href="http://tr.wikipedia.org/wiki/M%C3%BCzede_Bir_Gece">Türkçe</a></li>
				<li class="interwiki-zh"><a href="http://zh.wikipedia.org/wiki/%E5%8D%9A%E7%89%A9%E9%A4%A8%E9%A9%9A%E9%AD%82%E5%A4%9C">中文</a></li>
			</ul>
		</div>
	</div>
		</div><!-- end of the left (by default at least) column -->
			<div class="visualClear"></div>
			<div id="footer">
				<div id="f-poweredbyico"><a href="http://www.mediawiki.org/"><img src="/skins-1.5/common/images/poweredby_mediawiki_88x31.png" alt="Powered by MediaWiki" /></a></div>
				<div id="f-copyrightico"><a href="http://wikimediafoundation.org/"><img src="/images/wikimedia-button.png" border="0" alt="Wikimedia Foundation"/></a></div>
			<ul id="f-list">
				<li id="lastmod"> This page was last modified 14:18, 23 November 2007.</li>
				<li id="copyright">All text is available under the terms of the <a class='internal' href="/wiki/Wikipedia:Text_of_the_GNU_Free_Documentation_License" title="Wikipedia:Text of the GNU Free Documentation License">GNU Free Documentation License</a>. (See <b><a class='internal' href="/wiki/Wikipedia:Copyrights" title="Wikipedia:Copyrights">Copyrights</a></b> for details.) <br /> Wikipedia&reg; is a registered trademark of the <a href="http://www.wikimediafoundation.org">Wikimedia Foundation, Inc</a>., a U.S. registered <a class='internal' href="/wiki/501%28c%29#501.28c.29.283.29" title="501(c)(3)">501(c)(3)</a> <a href="http://wikimediafoundation.org/wiki/Deductibility_of_donations">tax-deductible</a> <a class='internal' href="/wiki/Non-profit_organization" title="Non-profit organization">nonprofit</a> <a href="/wiki/Charitable_organization" title="Charitable organization">charity</a>.<br /></li>
				<li id="privacy"><a href="http://wikimediafoundation.org/wiki/Privacy_policy" title="wikimedia:Privacy policy">Privacy policy</a></li>
				<li id="about"><a href="/wiki/Wikipedia:About" title="Wikipedia:About">About Wikipedia</a></li>
				<li id="disclaimer"><a href="/wiki/Wikipedia:General_disclaimer" title="Wikipedia:General disclaimer">Disclaimers</a></li>
			</ul>
		</div>
		
	
		<script type="text/javascript">if (window.runOnloadHook) runOnloadHook();</script>
</div>
<!-- Served by srv158 in 0.059 secs. --></body></html>
